Bug 199476 - Don't strip out spaces for personalized Autocorrections
Summary: Don't strip out spaces for personalized Autocorrections
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Megan Gardner
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2019-07-03 16:09 PDT by Megan Gardner
Modified: 2019-07-09 14:45 PDT (History)
5 users (show)

See Also:


Attachments
Patch (1.92 KB, patch)
2019-07-03 16:12 PDT, Megan Gardner
no flags Details | Formatted Diff | Diff
Patch (1.91 KB, patch)
2019-07-08 13:02 PDT, Megan Gardner
no flags Details | Formatted Diff | Diff
Patch for landing (1.91 KB, patch)
2019-07-09 14:02 PDT, Megan Gardner
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Megan Gardner 2019-07-03 16:09:52 PDT
Don't strip out spaces for personalized Autocorrections
Comment 1 Megan Gardner 2019-07-03 16:12:18 PDT
Created attachment 373427 [details]
Patch
Comment 2 Megan Gardner 2019-07-03 16:12:44 PDT
<rdar://problem/50782015>
Comment 3 Megan Gardner 2019-07-08 13:02:40 PDT
Created attachment 373658 [details]
Patch
Comment 4 Megan Gardner 2019-07-09 14:02:45 PDT
Created attachment 373761 [details]
Patch for landing
Comment 5 WebKit Commit Bot 2019-07-09 14:45:12 PDT
Comment on attachment 373761 [details]
Patch for landing

Clearing flags on attachment: 373761

Committed r247280: <https://trac.webkit.org/changeset/247280>
Comment 6 WebKit Commit Bot 2019-07-09 14:45:13 PDT
All reviewed patches have been landed.  Closing bug.